Package org.eclipse.gef.dot.internal.ui.conversion

## Interface DotFontUtil.SystemFontAccess

Enclosing class:
  DotFontUtil

    public static interface DotFontUtil.SystemFontAccess

### Method Summary

All Methods Instance Methods Abstract Methods
`DotFontUtil.Font` `font​(java.lang.String family)`
`DotFontUtil.Font` `getDefault()`

### Method Detail

#### getDefault

    DotFontUtil.Font getDefault()

#### font

    DotFontUtil.Font font​(java.lang.String family)